[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problems configuring wireless with wicd on amd64 lenny

On Jo, 04 nov 10, 22:27:45, Kjetil brinchmann Halvorsen wrote:
> I have just installed lenny from cd-1 (5.0.6), but I cannot get wireless network
> to work. I have installed wicd from lenny-backports, and followed the
> instructions on
> the page
> http://wiki.debian.org/WiFi/HowToUse
> but wicd does not recognize the wireless network (which is there,
> I am sending this via it, from a live cd of ubuntu).

My cristal ball says you are missing some firmware package specific to 
your wireless card or you need a newer kernel. Please post the output of 
'lspci -nn' and 'dmesg | grep -i firmware' on the Lenny system.

Offtopic discussions among Debian users and developers:

Attachment: signature.asc
Description: Digital signature

Reply to: